return {
	'goolord/alpha-nvim',
	config = function()
		local alpha = require("alpha")
		local dashboard = require("alpha.themes.dashboard")

		-- Set header
		dashboard.section.header.val = {
			[[  /\\\\\     /\\\  /\\\\\\\\\\\\\\\       /\\\\\       /\\\        /\\\  /\\\\\\\\\\\  /\\\\            /\\\\         ]],
			[[  \/\\\\\\   \/\\\ \/\\\///////////      /\\\///\\\    \/\\\       \/\\\ \/////\\\///  \/\\\\\\        /\\\\\\        ]],
			[[   \/\\\/\\\  \/\\\ \/\\\               /\\\/  \///\\\  \//\\\      /\\\      \/\\\     \/\\\//\\\    /\\\//\\\       ]],
			[[    \/\\\//\\\ \/\\\ \/\\\\\\\\\\\      /\\\      \//\\\  \//\\\    /\\\       \/\\\     \/\\\\///\\\/\\\/ \/\\\      ]],
			[[     \/\\\\//\\\\/\\\ \/\\\///////      \/\\\       \/\\\   \//\\\  /\\\        \/\\\     \/\\\  \///\\\/   \/\\\     ]],
			[[      \/\\\ \//\\\/\\\ \/\\\             \//\\\      /\\\     \//\\\/\\\         \/\\\     \/\\\    \///     \/\\\    ]],
			[[       \/\\\  \//\\\\\\ \/\\\              \///\\\  /\\\        \//\\\\\          \/\\\     \/\\\             \/\\\   ]],
			[[        \/\\\   \//\\\\\ \/\\\\\\\\\\\\\\\    \///\\\\\/          \//\\\        /\\\\\\\\\\\ \/\\\             \/\\\  ]],
			[[         \///     \/////  \///////////////       \/////             \///        \///////////  \///              \///  ]],
		}

		-- Set menu
		 dashboard.section.buttons.val= {
			type = "group",
			val = {
				{ type = "text", val = "Quick links", opts = { hl = "SpecialComment", position = "center" } },
				{ type = "padding", val = 1 },
				dashboard.button("e", "  New file", "<cmd>ene<CR>"),
				dashboard.button("u", "  Update plugins", "<cmd>Lazy sync<CR>"),
				dashboard.button("q", "󰩈  Quit", "<cmd>qa<CR>"),
			},
			position = "center",
		}
		-- Send config to alpha
		alpha.setup(dashboard.opts)

		-- Disable folding on alpha buffer
		vim.cmd([[
				autocmd FileType alpha setlocal nofoldenable
		]])
	end
};
