return {
	"nvim-tree/nvim-tree.lua",
	dependencies = {'nvim-tree/nvim-web-devicons'},
	config = function()
		-- disable netrw at the very start of your init.lua
		vim.g.loaded_netrw = 1
		vim.g.loaded_netrwPlugin = 1

		-- set termguicolors to enable highlight groups
		vim.opt.termguicolors = true

		-- empty setup using defaults
		require("nvim-tree").setup{
			renderer = {
				-- These icons are visible when you install web-devicons
				icons = {
					glyphs = {
						default = "",
						symlink = "",
						folder = {
							arrow_open = "󱞣",
							arrow_closed = "󰁔",
							default = "",
							open = "",
							empty = "",
							empty_open = "",
							symlink = " ",
							symlink_open = "󰁔 ",
						},
						git = {
							unstaged = " ",
							staged = " ",
							unmerged = " ",
							renamed = " ➜",
							untracked = " ",
							deleted = " 󰛌",
							ignored = " ◌",
						},
					},
				},
			},
		}
		local focus = function()
			vim.cmd("NvimTreeClose")
			vim.cmd("NvimTreeOpen")
		end
		vim.cmd([[command! NvimTreeFocus lua require("nvim-tree").focus() ]])
		vim.keymap.set("n", "<leader>ee", ":NvimTreeToggle <CR>")
		vim.keymap.set("n", "<leader>ef", ":NvimTreeFocus <CR>")
	end
}
